/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/Lexical/SealRequireHints.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Lexical/SealRequireHints/SealRequireHints.bs
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Lexical/SealRequireHints/SealRequireHints.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Lexical::SealRequireHints.3
